CVE-2020-7605

2020-03-15T22:15:00
ID CVE-2020-7605
Type cve
Reporter report@snyk.io
Modified 2021-07-21T11:39:00

Description

gulp-tape through 1.0.0 allows execution of arbitrary commands. It is possible to inject arbitrary commands as part of 'gulp-tape' options.